Subject: Re: [lojban] Tentative summary on Attitudinals

From: Rob Speer <[email-masked]>
Date: Sun, 1 Jul 2001 17:23:12 -0400

On Sun, Jul 01, 2001 at 04:00:15PM -0400, [email-masked] wrote:
> 6) Attitude indicators can appear anywhere in a sentence; the different 
> positions have been used only for (not very clear) rhetorical effects so far. 

This is about the conclusion that was reached, I agree. And this shows that
{da'i} doesn't work.

You can hypothesize a "possible world" as the whole sentence, or in a subclause
- the {da'i} should be able to apply to {poi} instead of the whole {.i},
changing the meaning of the sentence.

However, attitudinals in different locations don't change the meaning of the
sentence from what it would be if the attitudinal was at the beginning of the
sentence, in the state of attitudinals right now.

Result: anything that creates possible worlds, so that counterfactual
statements can be discussed logically, cannot be a UI.
-- 
Rob Speer